@charset "UTF-8";
/* CSS Document */

body {
	background-color: #cdcbcb;
	font-size: 62.5%;
}
#accessibility {
	display: none;
}
#container {
	width: 960px;
	min-height: 800px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Gill Sans", Helvetica, Arial, sans-serif;
	background-color: #cdcbcb;
	background-attachment: scroll;
	background-image: url(../images/bg_image_960_new.png);
	background-repeat: no-repeat;
}
/*default for all links unless otherwise e.g crumbtrail*/
a {
	text-decoration: none;
	color:#EEE;
	font-weight: normal;
	}
a:hover {
	text-decoration: underline;
	color: rgba(0, 0, 0, 0.8);
}
a:visited {
	text-decoration: none;
	color:#EEE;
	}
#header {
	height: 100px;
	position: relative;
	border-bottom: 2px solid #EEE;
}
#headerleft {
	float: left;
	padding: 12px 0 0 75px;
	width: 175px;
}
/*contains the home link image*/
#home_nav {
	background-image: url(../images/nav_Home_mono.png);
	background-repeat: no-repeat;
	height: 69px;
	width: 113px;
}
#home_hov a:hover {
	background-image: url(../images/nav_0_home_des.png);
	background-repeat: no-repeat;
	height: 69px;
	width: 113px;
}
h1 {
	font-weight: 300;
	font-size: 48px;
	color: #FFFFFF;
	text-align: left;
	padding-top: .5em;
	font-family: "Gill Sans", Helvetica, Arial, sans-serif;
}
h2 {
	color: rgba(0, 0, 0, 0.6);
	font-size: 2.4em;
	font-weight: normal;
	margin-bottom:.6em;
}
h3 {
	color: rgba(0, 0, 0, 0.6);
	font-size: 2em;
	font-weight: normal;
	margin-bottom:.4em;
}
h4 {
	color: rgba(0, 0, 0, 0.6);
	font-size: 1.6em;
    font-style: italic;
    font-weight: 400;
	margin-top:.2em;
}
p {
    color: rgba(0, 0, 0, 0.8);
	font-size: 1.6em;
	margin-bottom:1em;
	line-height: 1.2em;
}
blockquote {
	color: rgba(0, 0, 0, 0.7);
	margin-bottom: 2em;
	font-size: 1.6em;
	line-height: 1.2em;
}
/*ccould add lietral text before attr(cite)*/
blockquote.showcite[cite]:after {
	content: attr(cite);
	border-top:1px dotted #999;
	padding-top:0.25em;
	display:block;
	color: rgba(0, 0, 0, 0.7);
}


#crumbtrail {
	text-align: left;
	padding: 1em 0 0 250px;
}
#crumbtrail li{
	font-family: "Gill Sans", Helvetica, Arial, sans-serif;
	font-size:1.6em;
	display: inline;
	color:#EEE;
}
#crumbtrail a:hover {
	text-decoration: none;
	color:#000;
}
#crumbtrail ul li a.current {
	color: #222;
}
#content {
	padding: 2em 0 4em 0;
}
#content_home {
	padding: 0 0 4em 0;
	position:relative;
}

#nav_panel {
	width: 660px;
	height: 400px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding-bottom: 2em;
}
#home_content p {
	padding: 0 170px 0 250px;
}
#primary_content {
	float:left;
	width: 870px;
	padding:0 90px 0 0px;
}
.primary_margin {
	padding:0 160px 0 250px;
}
.primary_margin_empadtop {
	padding:1em 160px 0 250px;
}
.primary_margin_wide {
	padding:0 0 0 250px;
}
#primary_content ul {
	margin-bottom:1em;
	}
#primary_content ul li {
	font-size: 1.6em;
	list-style-type: disc;
	list-style-position: outside;
}
.Biog {
	min-height:180px;
}
.Biog p, .Biog h3 {
	padding-left: 134px;
}

#left_content {
	padding-left: 75px;
	width: 130px;
	float: left;
}
#bionicvid {
	height: 312px;
}
/*these space out the left nav links*/
#m_Contacts, #m_Performance, #m_Neuroscience, #m_Narratives, #m_Background {
	margin-bottom: 15px;
}
.audio {
	margin-top: 1em;
	margin-bottom: 2em;
}
.video {
	margin-top: 1em;
	margin-bottom: 1.5em;
}
.credit {
	font-size:1.4em;
	margin-bottom:1.6em;
}
address {
	font-size: 1.6em;
}

/*Classes to apply to all*/
.nodisplay {
	display: none;
}
.nospaceafter {
	margin: 0px;
	padding: .1em 0px 0px;
}

.nomargin {
	margin:0;
}
.float_right {
	float: right;
	margin-bottom: 3em;
	margin-left: 2em;
}
.float_left {
	float: left;
	margin-bottom: 3em;
	margin-right: 2em;
}
.box_shadow_left {
	float: left;
	margin-bottom: 2em;
	margin-right: 2em;
	box-shadow: 0px 8px 8px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 8px 8px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 8px 8px rgba(0,0,0,0.4);

	}
.box_shadow_right {
	float: right;
	margin-bottom: 2em;
	margin-left: 2em;
	box-shadow: 0px 8px 8px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 8px 8px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 8px 8px rgba(0,0,0,0.4);
	}
.box_shadow_inline {
	margin-bottom: 2em;
	margin-right: 2em;
	box-shadow: 0px 8px 8px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 8px 8px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 8px 8px rgba(0,0,0,0.4);
	}
#footer {
	text-align: left;
	padding: 4em 150px 2em 250px;
}
.wellcome {
	background-attachment: scroll;
	background-image: url(../images/supported_WT.gif);
	background-repeat: no-repeat;
	background-position: 251px 2px;
}
#footer small {
	font-size: 1.2em;
	font-weight: lighter;
	color: rgba(0, 0, 0, 0.7);
	display:block;
	margin-top:10px;
}
#footer small a:hover {
	color:#FFF;
	background-attachment: scroll;
	background-image: url(../images/rs_link.png);
	background-repeat: repeat-x;
	text-decoration: none;
	box-shadow: 0px 8px 8px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0px 8px 8px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 8px 8px rgba(0,0,0,0.4);
	-moz-border-radius:4px;
}
/*holds WSF logo*/
#footer-wrap-wsf {
	background-attachment: scroll;
	background-image: url(../images/logo_wsf.gif);
	background-repeat: no-repeat;
    background-position: 76em 3em;
    background-size: 46px 46px;
	}
/*holds TEDMED logo*/
#footer-wrap-tedmed {
background-attachment: scroll;
    background-image: url("../images/TEDMED2011_logo.png");
    background-position: 53em 3em;
    background-repeat: no-repeat;
    background-size: 215px 46px;
	}
/*on home page slightly larger*/
#twitter-home a {
    display: block;
    text-indent: 42px;
	line-height:2;
	height:30px;
	background-attachment: scroll;
	background-image: url(../images/twitter.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#twitter-home a:hover {
	background-position: left -40px;
}
/*on all other pages*/
#twitter a {
    background-attachment: scroll;
    background-image: url("../images/twitter_small.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    font-size: 12px;
    height: 20px;
    line-height: 2;
    text-indent: 30px;
}
#twitter a:hover {
	background-position: left -27px;
}


/* self-clear floats 
-------------------------*/
.group:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    }
	
/* IE7 hacks
--------------------------------------------- */

*:first-child+html .group,
*:first-child+html div.article-body,
*:first-child+html #wrap {
	min-height: 1px;
}
